import request from '@/utils/request'

// 工程监理--实体平行检验列表
export function apiSupervisionEntityParallelTestingLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_entity_parallel_testing/lists', params })
}

// 添加工程监理--实体平行检验
export function apiSupervisionEntityParallelTestingAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_entity_parallel_testing/add', params })
}

// 编辑工程监理--实体平行检验
export function apiSupervisionEntityParallelTestingEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_entity_parallel_testing/edit', params })
}

// 删除工程监理--实体平行检验
export function apiSupervisionEntityParallelTestingDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_entity_parallel_testing/delete', params })
}

// 工程监理--实体平行检验详情
export function apiSupervisionEntityParallelTestingDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_entity_parallel_testing/detail', params })
}